# Level 0

[Link](https://overthewire.org/wargames/bandit/bandit0.html)

The goal of this level is for you to log into the game using SSH. The host to which you need to connect is bandit.labs.overthewire.org, on port 2220. The username is bandit0 and the password is bandit0. Once logged in, go to the Level 1 page to find out how to beat Level 1.

## Commands you may need to solve this level

* `ssh`

## Helpful Reading Material

* [Secure Shell (SSH) on Wikipedia](https://en.wikipedia.org/wiki/Secure_Shell)
* [How to use SSH on wikiHow](https://www.wikihow.com/Use-SSH)
